[colors-dark]
background=18130b
foreground=fff3e6
selection-background=976c25
selection-foreground=ffffff
regular0=0e0a04
regular1=ffb4ab
regular2=b6cea3
regular3=dcc3a1
regular4=f2be6e
regular5=867154
regular6=657b55
regular7=d2c4b4
bright0=352e26
bright1=ffffff
bright2=0e2004
bright3=261904
bright4=976c25
bright5=6f4a00
bright6=142508
bright7=362f27
cursor=18130b f2be6e
16=b6cea3
17=da342e
search-box-no-match=2a241c ffb4ab
search-box-match=352e26 f2be6e
jump-labels=2a241c dcc3a1
urls=f2be6e
